@charset "UTF-8";
/* ========== Font ========== */
/* ========== Typography ========== */
/* ========== Colours ========== */
/* ========== Spacing ========== */
/* ========== Lines ========== */
/* ========== Borders ========== */
/* Header */
header#header {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  padding: 0.5rem;
  z-index: 100;
  height: fit-content;
  position: absolute;
  top: 0;
  left: 0;
}

#header + main,
#header + article#main-content,
#header.header--fixed + main,
#header.header--active + main,
#header.header--fixed + article#main-content,
#header.header--active + article#main-content {
  margin-top: 66px;
}

header#header,
#header.header--fixed,
#header.header--active {
  background: white;
}

header#header .header__home-logo {
  width: 50px;
  height: 50px;
}

header#header .header__home-logo .white {
  fill: white;
}

header#header .header__home-logo .navy-blue,
header#header .header__home-logo .header__home-logo-graphic {
  fill: #23324f;
  background: #23324f;
}

header#header .header__home-logo .header__home-logo-graphic {
  border-radius: 15px;
}

header#header .header__home-logo-title {
  display: none;
}

.header__navigation-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: fit-content;
  margin-left: auto;
  gap: 1rem;
}

.header__navigation-container .header__quick-links {
  display: none;
}

.header__navigation-container .header__quick-links li.header__quick-links-featured a {
  display: block;
  background: black;
  border-radius: 40px;
  padding: 1rem 2rem;
  position: relative;
  overflow: hidden;
  color: white !important;
}

.header__navigation-container .header__quick-links li.header__quick-links-featured svg {
  width: 150%;
  position: absolute;
  top: -79px;
  right: -68px;
  pointer-events: none;
  transform: rotate(-6deg);
}

.header__navigation-container button:not(.btn--action) {
  background: unset;
  padding: unset;
}

.header__navigation-container button:focus-visible:not(#nav-primary-main button) {
  outline: -webkit-focus-ring-color auto 1px;
  outline-offset: 2px;
}

header#header nav#nav-primary {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}

@media only screen and (max-width: 1023px) {
  header#header form#search-site {
    opacity: 0;
    position: absolute;
    pointer-events: none;
  }
  header#header form#search-site.active {
    opacity: 1;
    pointer-events: all;
  }
}
header#header form#search-site,
header#header form#search-site.active {
  transition: opacity 0.3s ease-in-out;
}

header#header nav#nav-primary,
header#header nav#nav-primary.nav-active {
  transition: all 0.3s ease-in-out;
}

header#header nav#nav-primary.nav-active {
  opacity: 1;
  pointer-events: all;
}

header#header #nav-primary a,
header#header #nav-primary button,
header#header #nav-primary .nav__login {
  display: none;
}

header#header form#search-site.active input,
header#header #nav-primary.nav-active button,
header#header #nav-primary.nav-active .nav__login {
  display: block;
}

header#header #nav-primary.nav-active a {
  display: flex !important;
  text-decoration: none;
}

header#header #nav-primary.nav-active .prev-active > a.has-subnav,
header#header #nav-primary.nav-active a.has-subnav.overview {
  display: none !important;
}

html.html--header-active {
  overflow-y: hidden;
}

html.windows.html--header-active header#header .header__navigation-container {
  margin-right: 17px;
}

.header__overlay {
  display: block;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

html.html--header-active .header__overlay {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: black;
  opacity: 0.5;
  z-index: 90;
  transition: opacity 0.3s ease-in-out;
}

/* Search  */
.header__search-container {
  height: 40px;
}

.header__search-button {
  position: relative;
  -webkit-tap-highlight-color: transparent;
}

.header__search-button.active {
  background-color: #E91E8C;
}

.header__search-button-circle {
  height: 23px;
  width: 23px;
  border: 2px solid #FFF;
  border-radius: 50px;
  top: 7px;
  left: 7px;
}

.header__search-button-stem {
  height: 2px;
  width: 8px;
  background-color: #FFF;
  bottom: 10px;
  right: 9px;
  border-radius: 12px;
}

.header__search-button-circle,
.header__search-button-stem {
  position: absolute;
  transform: rotate(45deg);
}

.header__search-button-circle,
.header__search-button-stem,
.header__search-button.active .header__search-button-circle,
.header__search-button.active .header__search-button-stem {
  transition: 0.3s all ease-in-out;
}

.header__search-button.active .header__search-button-circle {
  width: 2px;
  left: 19px;
  top: 5px;
  height: 30px;
  transform: rotate(45deg);
  border-width: 0px;
  background-color: #FFF;
}

.header__search-button.active .header__search-button-stem {
  width: 30px;
  bottom: 19px;
  right: 5px;
}

.header__search-container #search-site {
  top: 4.5rem;
  right: 50%;
  transform: translateX(50%);
  width: calc(100vw - 1rem);
  max-width: 400px;
}

.header__search-container #search-site label {
  display: none;
}

.header__search-container .active .header__search-container #search-site {
  display: block;
}

@media only screen and (min-width: 480px) {
  .header__search-container {
    position: relative;
  }
  .header__search-container #search-site {
    right: 0;
    transform: unset;
    width: 300px;
  }
}
@media only screen and (min-width: 1024px) {
  .btn.header__search-button {
    display: none;
  }
  .header__search-container #search-site {
    position: relative;
    right: 0px;
    top: -5px;
    opacity: 1;
    pointer-events: all;
  }
}
.header__nav-toggle,
.header__search-button {
  -webkit-tap-highlight-color: transparent;
}

.header__nav-toggle::after,
.header__search-button::after {
  content: unset !important;
}

/* Nav */
.header__nav-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.header__nav-toggle div {
  position: absolute;
  width: 15px;
}

.header__nav-toggle div,
.header__nav-toggle div::before,
.header__nav-toggle div::after {
  height: 2px;
  background-color: #FFF;
  border-radius: 12px;
  transition: all 0.3s ease-in-out;
  right: 7px;
}

.header__nav-toggle div::before,
.header__nav-toggle div::after {
  content: "";
  position: absolute;
  right: 0;
  width: 25px;
}

.header__nav-toggle div::before {
  top: -8px;
}

.header__nav-toggle div::after {
  top: 8px;
}

.header__nav-toggle.active div {
  background-color: transparent;
}

.header__nav-toggle.active div::before,
.header__nav-toggle.active div::after {
  top: 0;
}

.header__nav-toggle.active div::before {
  transform: rotate(45deg);
}

.header__nav-toggle.active div::after {
  transform: rotate(-45deg);
}

header#header #nav-primary-toggle {
  display: none;
}

header#header nav#nav-primary {
  display: block;
  top: 67px;
  background: white;
  width: 100%;
  padding: 0 2rem 0rem 2rem;
  left: 0;
  height: calc(100vh - 66px);
  overflow: scroll;
}

header#header nav#nav-primary .breadcrumbs {
  position: sticky;
  display: block;
  top: 0;
  padding: 1rem 0;
  border-bottom: 2px solid transparent;
  margin-top: 1px;
}

header#header nav#nav-primary.nav-active .breadcrumbs {
  border-color: #23324F;
}

header#header #nav-primary .nav-primary-main li ul {
  display: none;
}

header#header nav#nav-primary span.menu-item,
#nav-primary ul li {
  margin-bottom: unset;
  text-decoration: none;
}

header#header nav#nav-primary span.menu-item {
  font-family: "Inter";
  font-size: clamp(1.1rem, 1rem + 0.4vw, 1.3125rem);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0rem;
  text-transform: uppercase;
  font-size: 1rem;
  height: fit-content;
}

header#header nav#nav-primary span.menu-item a,
#nav-primary ul li a {
  color: inherit;
}

header#header .nav-primary-main li,
header#header .nav-primary-main .overview,
header#header .nav-primary-main ul li {
  margin-bottom: 2rem;
}

header#header .nav-primary-main li:after,
header#header .nav-primary-main .overview:after,
header#header .nav-primary-main ul li:after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: -0.5rem;
  left: 0;
  height: 2.5px;
  background-color: #EEF1F6;
  border-radius: 3px;
}

.nav-primary-main a.has-subnav {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-end;
  min-height: 40px;
}

.nav-primary-main a:not(.nav-primary-main a.has-subnav) {
  margin-top: auto;
  min-height: 40px;
  align-items: flex-end;
}

header#header nav#nav-primary span.menu-item:hover a,
#nav-primary ul li:hover a,
header#header nav#nav-primary span.menu-item a:focus,
#nav-primary ul li a:focus,
.header__navigation-container .header__quick-links li:hover,
.header__navigation-container .header__quick-links li:focus header#header nav#nav-primary .nav-primary-main a.has-subnav:hover span.menu-item,
header#header nav#nav-primary .nav-primary-main a.has-subnav:focus span.menu-item,
header#header nav#nav-primary .nav-primary-main a.dom-end:hover span.menu-item,
header#header nav#nav-primary .nav-primary-main a.dom-end:focus span.menu-item,
header#header #nav-secondary a:hover span.menu-item,
header#header #nav-secondary a:focus span.menu-item {
  color: #E91E8C;
}

.nav-primary-main a.has-subnav button:hover svg,
.nav-primary-main a.has-subnav button:focus svg {
  fill: #FFF;
}

.nav-active#nav-primary .breadcrumbs li, .nav-active#nav-primary .nav-primary-main li {
  -webkit-animation: fadeIn 0.3s;
  -moz-animation: fadeIn 0.3s;
  animation: fadeIn 0.3s;
}

.nav-primary-main--featured li {
  overflow: hidden;
}

.nav-primary-main.nav-primary-main--featured a.dom-end {
  background: black;
  padding: 1rem 1rem;
  border-radius: 5px;
}

.nav-primary-main.nav-primary-main--featured a.dom-end span.menu-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  width: 100%;
  color: white !important;
}

.nav-primary-main.nav-primary-main--featured a.dom-end svg {
  width: 75px;
  flex-shrink: 1.1;
}

.nav-primary-main.nav-primary-main--featured .menu-item .nav-primary-main__bg-svg {
  position: absolute;
  width: 72%;
  transform: rotate(10deg);
  top: -85px;
  left: -10px;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#nav-secondary,
.footerlinks {
  display: flex;
  flex-wrap: wrap;
}

#nav-secondary {
  margin: 4rem 0 3.5rem 0;
}

#nav-secondary > ul {
  width: 50%;
  margin-bottom: 1rem;
}

#nav-secondary button.subnav-link  {
  display: none !important;
}

header#header #nav-secondary span.menu-item {
  font-size: 0.9rem;
}

#nav-secondary ul:nth-last-of-type(2),
#nav-secondary ul:nth-last-of-type(1),
#nav-secondary ul:nth-last-of-type(2) li:last-of-type,
#nav-secondary ul:nth-last-of-type(1) li:last-of-type {
  margin-bottom: unset;
}

#nav-secondary ul ul,
#nav-secondary a.has-subnav button {
  display: none;
}

.footerlinks {
  margin-bottom: 5rem;
  border-top: 1px solid transparent;
  padding-top: 0.5rem;
  gap: 0.5rem 1rem;
}

.nav-active#nav-primary .footerlinks {
  border-color: #979797;
}

header#header.footerlinks li {
  margin-bottom: unset;
  font-size: 0.75rem;
}

.footerlinks li:first-of-type {
  margin-bottom: 1rem;
}

.footerlinks li {
  margin-right: 1rem;
  font-weight: 500;
}

.nav__login {
  position: sticky;
  bottom: 0rem;
  background-color: white;
  padding: 1rem 0 1rem 0;
  border-top: 1px solid transparent;
}

.nav-active#nav-primary .nav__login {
  border-color: #979797;
}

.nav__login-buttons {
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
  align-items: flex-end;
}

.nav__login-buttons a:not(a.btn) {
  font-weight: 700;
  text-decoration: underline;
}

div.nav__login {
  background-color: #ffbdc3;
  padding: 1rem;
  border-top-left-radius: 10px;
  transform: translateX(-32px);
  width: calc(100% + 64px);
  border-top-right-radius: 10px;
  margin-right: -64px;
  overflow: hidden;
  border-top: unset;
}

.nav__login-buttons {
  margin-bottom: unset;
}

.nav__login-buttons a.btn {
  background: #00421f;
  border-radius: 100px;
}

.nav__login-buttons a.btn svg {
  fill: #ffbdc3;
  stroke: #ffbdc3;
}

.nav__login-buttons .nav__login-bg-svg {
  position: absolute;
  top: 5px;
  right: -43px;
  width: 300px;
}

.nav__login .nav__login-bg-svg * {
  stroke: #00421f;
}

/* Scroll Animation CSS */
#header.header--fixed {
  position: absolute;
}

#header::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2.5px;
  background-color: transparent;
  border-radius: 3px;
  transition: 0.3s all ease-in-out;
}

#header.header--fixed {
  position: fixed !important;
  background-color: white;
  z-index: 100;
  top: -84px;
  left: 0;
  transition: unset;
}

#header.header--active::after,
#header.header--fixed::after {
  background-color: #23324F;
}

#header.header--scroll-down {
  top: -84px;
  transition: all 0.3s ease-in-out;
}

#header.header--scroll-up {
  top: 0px;
  transition: all 0.3s ease-in-out;
}

header.header--active {
  transform: translateY(0) !important;
  position: fixed !important;
  top: 0 !important;
  background-color: white !important;
  border-bottom: 1px solid black !important;
}

@media only screen and (min-width: 1024px) {
  header#header {
    padding: 1.5rem;
  }
  #header.header--fixed,
  #header.header--scroll-down {
    top: -113px;
  }
  #header.header--scroll-up {
    top: 0px;
  }
  #header.header--fixed.header--active::after {
    background: unset;
  }
  #header + main,
  #header + article#main-content,
  #header.header--fixed + main,
  #header.header--active + main,
  #header.header--fixed + article#main-content,
  #header.header--active + article#main-content {
    margin-top: 114px !important;
  }
  header#header .header__home-logo {
    width: fit-content;
    height: fit-content;
  }
  header#header nav#nav-primary {
    top: 114px;
    height: calc(100vh - 113px);
  }
  header#header .header__home-logo-link {
    display: flex;
    text-decoration: none;
    align-items: center;
  }
  header#header .header__home-logo-graphic {
    width: 65px;
    height: 65px;
    margin-right: 0.75rem;
    flex-shrink: 0;
  }
  header#header .header__home-logo-title {
    display: block;
    flex-shrink: 0;
    font-size: 28px;
    letter-spacing: 0;
    line-height: 0.9;
  }
  header#header .header__home-logo-title span {
    font-size: 23.5px;
  }
  .header__navigation-container {
    gap: 1.5rem;
  }
  .header__navigation-container .header__quick-links {
    display: flex;
    align-items: center;
    margin-bottom: unset;
  }
  .header__navigation-container .header__quick-links a:hover {
    text-decoration: underline;
  }
  header.header--active .header__navigation-container .header__quick-links {
    display: none;
  }
  .header__navigation-container .header__quick-links li {
    margin: 0 0.5rem 0 0;
    color: #3C3C3C;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.4rem;
  }
  .header__navigation-container .header__quick-links li a {
    color: #3C3C3C;
  }
  .header__navigation-container .header__quick-links li:last-of-type {
    margin-right: unset;
  }
  .header__navigation-container .header__quick-links li::before {
    content: unset;
  }
  .footerlinks {
    margin-bottom: 2rem;
  }
  /* Nav */
  header#header nav#nav-primary {
    transform: unset;
    -webkit-transform: unset;
    right: 0px;
    left: unset;
    max-width: 500px;
  }
}
@media only screen and (min-width: 1280px) {
  header#header {
    padding: 1.75rem;
  }
  #header.header--fixed,
  #header.header--scroll-down {
    top: -122px;
  }
  #header.header--scroll-up {
    top: 0px;
  }
  #header + main,
  #header + article#main-content,
  #header.header--fixed + main,
  #header.header--active + main,
  #header.header--fixed + article#main-content,
  #header.header--active + article#main-content {
    margin-top: 122px !important;
  }
  header#header nav#nav-primary {
    top: 122px;
    height: calc(100vh - 122px);
  }
}
@media only screen and (min-width: 1500px) {
  header#header {
    padding: 2rem;
  }
  #header.header--fixed,
  #header.header--scroll-down {
    top: -130px;
  }
  #header.header--scroll-up {
    top: 0px;
  }
  #header + main,
  #header + article#main-content,
  #header.header--fixed + main,
  #header.header--active + main,
  #header.header--fixed + article#main-content,
  #header.header--active + article#main-content {
    margin-top: 130px !important;
  }
  header#header nav#nav-primary {
    top: 130px;
    height: calc(100vh - 130px);
  }
  .header__navigation-container .header__quick-links li {
    font-size: 1.4rem;
    line-height: 1.6rem;
  }
}
/* Nav (from critical) */
#nav-primary-toggle {
  display: inline-block;
}

#nav-primary-toggle span {
  position: relative;
  margin: 14px auto;
  text-indent: -9999px;
}

#nav-primary-toggle span,
#nav-primary-toggle span:before,
#nav-primary-toggle span:after {
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  width: 22px;
  height: 2px;
  background-color: #000000;
  display: block;
}

#nav-primary-toggle span:before,
#nav-primary-toggle span:after {
  content: "";
  position: absolute;
}

#nav-primary-toggle span:before {
  top: -10px;
}

#nav-primary-toggle span:after {
  top: 10px;
}

#nav-primary-toggle:hover span:before {
  top: -14px;
}

#nav-primary-toggle:hover span:after {
  top: 14px;
}

#nav-primary-toggle.active span {
  background-color: transparent;
}

#nav-primary-toggle.active span:before,
#nav-primary-toggle.active span:after {
  top: 0;
}

#nav-primary-toggle.active span:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-primary-toggle.active span:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media only screen and (max-width: 1023px) {
  #nav-primary {
    display: none;
  }
  .nav-active #nav-primary {
    -webkit-animation: fadeIn 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-animation: fadeIn 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    animation: fadeIn 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: background-color, 0.3s;
    -moz-transition: background-color, 0.3s;
    transition: background-color, 0.3s;
    display: block;
  }
}
@media only screen and (min-width: 1024px) {
  #nav-primary {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform, 0.45s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: -moz-transform, 0.45s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform, 0.45s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .nav-active #nav-primary {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .nav-active #nav-primary .breadcrumbs {
    -webkit-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    -moz-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
  }
  .nav-active #nav-primary .nav-primary-main {
    -webkit-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    -moz-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
  }
  .nav-active #nav-primary .breadcrumbs li,
  .nav-active #nav-primary .nav-primary-main li {
    -webkit-animation: fadeIn 0.3s;
    -moz-animation: fadeIn 0.3s;
    animation: fadeIn 0.3s;
  }
  .nav-active #nav-primary #nav-secondary {
    -webkit-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    -moz-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
  }
  .nav-active #nav-primary .site-information {
    -webkit-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    -moz-animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
    animation: fadeIn 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.4s backwards;
  }
  .no-csstransforms #nav-primary {
    display: none;
  }
  .nav-active.no-csstransforms #nav-primary {
    display: block;
  }
}
#nav-primary ul {
  padding-left: 0;
}

#nav-primary ul li {
  position: relative;
  list-style: none;
  padding-left: 0;
}

#nav-primary ul li:before {
  display: none;
}